name: ner_tagger_backend

dependencies:
  - python=3.6
  - psycopg2
  - pip:
    - Django
    - djangorestframework
    - markdown
    - djangorestframework_simplejwt
    - coreapi==2.3.3
    - psycopg2-binary==2.8.4
    - gunicorn==20.0.4
    - django-cors-headers==3.2.1
    - django-multiselectfield==0.1.12
    - Pillow==7.0.0
    - django-colorfield==0.3.2